We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Windows Server 2012 and 2016 support for Aspose Words 11.7.0

We’re currently running Aspose Words v. 11.7.0.0 on Windows Server 2008 and will be upgrading to either Windows Server 2012 or Windows Server 2016. Is our version of Aspose Words supported on both Windows Server 2012 and Windows Server 2016?

@MelS,

Well, you are using a very old version of Aspose.Words; unfortunately, we do not provide support for older released versions of Aspose.Words. Also, please note that we do not provide any fixes or patches for old versions of Aspose APIs either. All fixes and new features are always added into new versions of our APIs.

So, you will have to upgrade to the latest version of Aspose.Words for .NET i.e. 19.3 as it supports Windows Server 2012 and 2016.